<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;2d15a5ff-a1b1-4bb4-ba22-0b405d53af67&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTYwODM2MTgSft17vvV-w-Rd5mgbSj6DDzzkm1yjaazSLhVbhvvJcGvDeIWDnt1uWmCBu413fQjq8h8vyMpUbO_9RKUF4y7psHCtFpdbqNEdHKk6oxNvPYD4tJmPc_ofUfHYD6zDZ6JtvXnA8zHOYuJNCAi-ybq__DMaFr1zwMFzt-COazzprA&quot;,&quot;token_expiry_millis&quot;:1775613143080}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;2d15a5ff-a1b1-4bb4-ba22-0b405d53af67&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;janettinsel1017&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTYwODM2MTgSft17vvV-w-Rd5mgbSj6DDzzkm1yjaazSLhVbhvvJcGvDeIWDnt1uWmCBu413fQjq8h8vyMpUbO_9RKUF4y7psHCtFpdbqNEdHKk6oxNvPYD4tJmPc_ofUfHYD6zDZ6JtvXnA8zHOYuJNCAi-ybq__DMaFr1zwMFzt-COazzprA&quot;,&quot;tokenV3Expiry&quot;:1775613143080,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:13,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Janet tinsel&quot;}]</string>
</map>
